Subject: Fwd: RE: Issues list [was RE: TDomains]

From: Randy Presuhn <[email-masked]>
Date: Thu, 20 Jul 2000 13:34:50 -0700 (PDT)

Hi -

I'm forwarding a non-subscriber post to the agentx list.

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------

> Received: from tattler.bmc.com (tattler.bmc.com [172.17.0.117])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id RAA03532
> 	for <[email-masked]>; Mon, 17 Jul 2000 17:13:27 -0700 (PDT)
> Received: from fw-us-hou1.bmc.com (fw-us-hou1.bmc.com [172.17.0.250])
> 	by tattler.bmc.com (8.10.2/8.8.6) with SMTP id e6I0DxZ02218
> 	for <[email-masked]>; Mon, 17 Jul 2000 19:13:59 -0500 (CDT)
> Received: from keeney (68.mht.dialup.G4.NET [216.177.2.68])
> 	by boston3.g4.net (8.9.3/8.9.3) with SMTP id UAA00434;
> 	Mon, 17 Jul 2000 20:13:55 -0400 (EDT)
> 	(envelope-from [email-masked])
> Message-Id: <[email-masked]>
> X-Sender: [email-masked]
> X-Mailer: QUALCOMM Windows Eudora Pro Version 4.1 
> Date: Mon, 17 Jul 2000 20:24:00 -0400
> To: [email-masked]
> From: David Keeney <[email-masked]>
> Subject: RE: Issues list [was RE: TDomains]
> In-Reply-To: <[email-masked]>
> References: <[email-masked]>
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> 
> BobN,
> 
> 
> >Let's start by asking Dave Keeney to confirm whether
> >he can continue to keep the AgentX web site...
> >
> >   http://www.scguild.com/agentx/
> 
> Yes, the Guild site is willing to continue to sponsor
> the Agentx WG web site.  The page does need some cleanup
> and all input from the agentx list is welcome.
> 
> >
> >...running and up-to-date (it's already in better
> >shape that the IETF AgentX web page, which can't
> >seem to remember the RFCs 2741 and 2742 are outputs
> >of this WG!...I'll contact the IETF site admin again
> >right now).  I'll also (hereby) ask Mark Ellison
> >whether he will continue as the WG's document editor
> >for the next round.  If both are a go, I'll ask Dave
> >and Mark to collaborate on keeping the list up-to-date
> >and posted on the AgentX web site.  Thanks.
> 
> David Keeney
> Software Contractors' Guild
> http://www.scguild.com
> ==================================
> 
>